GLOBASH(1)

NAME
globash - a special shell for Global using GNU bash

SYNOPSIS
globash

DESCRIPTION
Globash is a special shell for Global using GNU bash. You can use a lot of functions to ease reading source code, like tag stack, tag mark and cookie. At first, you should make tag files using gtags and invoke this command in the project. Please refer to the help (type 'ghelp<RET>') for detailed usage.

FILES

'GTAGS'
    Tag file for definitions.

'GRTAGS'
    Tag file for references.

'GPATH'
    Tag file for source files.

'~/.globashrc'
    Start-up file.

'~/.globash/'
    Session directory.

ENVIRONMENT
The following environment variables affect the execution of globash:

EDITOR
    The editor used by the show command.

SEE ALSO
gtags(1), htags(1), less(1).

GNU Global source code tag system
(http://www.gnu.org/software/global/).

AUTHOR
Shigio YAMAGUCHI.

HISTORY
The globash command appeared in Global-4.1 (2001).